
html {
	height: 					100%;
}
html,body {
	margin:						0px;
	padding:					0px;
	font-family:				arial, helvetica, sans-serif;
	font-size:					9pt;
	background-color:			#F7F7F7;
	color:						#222222;
}
body {
	/* background:					url(../images/body_bg.gif) center top repeat-y #F7F7F7; */
}
#mainbody {
background-color:#fef8ec;
}
.clear {
    clear: 						both;
    display: 					block;
    height: 					6px;
    line-height: 				1px;
    overflow: 					hidden;
    margin: 					0px;
    padding: 					0px;
    background-repeat:			no-repeat;
    background-position:		-5px top;
    padding: 					0px;
}
.header-container {
	width:						912px; 
	margin: 					0 auto;
	background-color:			#F7F7F7;/* #F7F7F7 */
	position:					relative;
}
.headerlook-left {
height:25px;
width:200px; 
position:relative; 
padding-left:1px;
padding-top:1px; 
float:left;
/*background:url(../images/head-logo.gif) #F7F7F7 no-repeat;*/
}
.headerlook-right {
height:25px; 
position:relative; 
padding-right:10px;
padding-top:20px; 
float:right;
}
h1 { 
	padding:					0px;
	margin:						0px;
	font-size:					12pt;
	margin-bottom:				3px;
}
h2 { 
	padding:					0px;
	margin:						0px;
	font-size:					10pt;
	margin-bottom:				3px;
}
h3 { 
	padding:					0px;
	margin:						0px;
	font-size:					8pt;
	margin-bottom:				3px;
}
.header-main {
	background-color: 			#F7F7F7;
	width:						920px;
	margin: 					0 auto;
	position:					relative;
	text-align:					left;
}
.header-leaderboard {
	width:						728px;
	height:						90px;
	float:						left;
	margin-left:				5px;
	position:					relative;
	border:						1px solid #52C3f5;
	display:					inline;
	background-color:			#FFFFFF;
}
.header-promotion { 
	position:					relative;
	float:						right;
	width:						151px;
	height:						90px;
	border:						1px solid #52C3f5;
	margin-right:				8px;
	background-color:			#FFFFFF;
	text-align:                 left;
	padding-left:               10px;
	font-size:					8pt;
	line-height:				13px;
	display:					inline;	
}
#header-nav {
	background:					url(../images/top-menu-bg.jpg) left top repeat-x;
	height:						21px;
	width:						100%;
	clear:						both;
	position:					relative;
	margin-bottom:5px;
}  
.search-box {
height:50px; 
position:relative; 
padding-left:100px;
padding-top:20px; 
float:left;
background-color:#fef8ec;
}
.main-block-left-title {
	background: 				url(../images/column-titlebar-bg.jpg) repeat-x;
	width: 						120px;
	max-width: 					120px;
	height: 					21px;
	padding-left: 				0px;
	padding-right: 				0px;
	border-left: 				1px solid #FD87C4;
	padding-top:2px;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bolder;
	font-size-adjust:none;
	font-stretch:wider;
}
DIV.left-navigation-item A, DIV.left-navigation-item-selected A {
	height: 17px;
	padding-left: 10px;
	font-size:11px;
	text-decoration: none;
	color: #222222;
	font-weight: bold;
	width: 100px;
	background: url(../images/pink-arrow-right.gif) 3px -3px no-repeat;
	cursor: pointer;
	display: block;
	text-align:left;
}
.dotted-separator {
	background-image:			url(../images/left-navigation-separator.jpg);
	width:						100%;
	height:						1px !important;
	margin:						0px;
	padding:					0px;
}
.dotted-separator-grey {
	background-image:			url(../images/grey-separator.gif);
	width:						100%;
	height:						1px !important;
	margin:						0px;
	padding:					0px;
}
.menu-link:link, .menu-link:visited, .menu-link:active {
	text-decoration:			none;
}
.menu-link:hover {
	text-decoration:			underline;
}
.menuleft{ 
width:121px; 
text-align:center; 
padding-top:15x;
padding-left:5px;
padding-right:1px;
padding-bottom:0px;
background-color:#F7F7F7;
 } 
.menuleftbottom{ 
padding-bottom:15px; 
width:100%; 
text-align:center;
border:1px solid #FD87C4;
background-color:#FFFFFF;
padding-bottom:0px;
}
.adbanner160-600{ 
width:161px;
height:600px; 
text-align:center; 
padding-top:15x;
padding-right:5px;
margin-right:5px;
background-color:#F7F7F7;
 } 
.adbannerbottom160-600{ 
padding-bottom:1px; 
width:100%;
height:600px; 
text-align:center;
border:1px solid #FD87C4;
background-color:#FFFFFF;
}
.adbanner120-600{ 
width:120px;
height:730px; 
text-align:center; 
padding-top:15x;
padding-left:5px;
background-color:#F7F7F7;
 } 
.adbannerbottom120-600{ 
padding-bottom:15px; 
width:100%;
height:730px; 
text-align:center;
border:1px solid #52C3f5;
background-color:#FFFFFF;
}
.adbanner120-200{ 
width:120px;
height:200px; 
text-align:center; 
padding-top:15x;
padding-left:5px;
background-color:#F7F7F7;
 } 
.adbannerbottom120-200{ 
padding-bottom:15px; 
width:100%;
height:200px; 
text-align:center;
border:1px solid #52C3f5;
background-color:#FFFFFF;
}
.adbanner160-165{ 
width:161px;
height:200px; 
text-align:center; 
padding-top:15x;
padding-right:5px;
margin-right:5px;
background-color:#F7F7F7;
 } 
.adbannerbottom160-165{ 
padding-bottom:15px; 
width:100%;
height:200px; 
text-align:center;
border:1px solid #52C3f5;
background-color:#FFFFFF;
}
.adbanner160-200{ 
width:161px;
height:220px; 
text-align:center; 
padding-top:15x;
padding-right:5px;
margin-right:5px;
background-color:#F7F7F7;
 } 
.adbannerbottom160-200{ 
padding-bottom:15px; 
width:100%;
height:220px; 
text-align:center;
border:1px solid #52C3f5;
background-color:#FFFFFF;
}
.main-green-title {
	background:		url(../images/middle_bar_green_bg.png) repeat-x;
	height: 					15px;
	padding-left: 				0px;
	padding-right: 				0px;
	border: 				1px solid #84c550;
	padding-top:2px;
	padding-left:10px;
	margin-bottom:1px;
	color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bolder;
	font-size-adjust:none;
	font-stretch:wider;
	text-align:left;
	}
.main-green-info {
    background-color:#FFFFFF;
	padding-left: 				0px;
	padding-right: 				0px;
	border: 				1px solid #84c550;
	padding-top:2px;
	padding-left:10px;
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:wider;
	text-align:left;
	}
.search-blue-title {
    background:url(../images/middle_bar_blue.png) repeat-x;
	height: 					15px;
	padding-left: 				0px;
	padding-right: 				0px;
	border: 				1px solid #52C3F7;
	padding-top:2px;
	padding-left:10px;
	margin-bottom:1px;
	color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bolder;
	font-size-adjust:none;
	font-stretch:wider;
	text-align:left;
	}
.search-blue-info {
    background-color:#FFFFFF;
	padding-left: 				0px;
	padding-right: 				0px;
	border: 				1px solid #52C3F7;
	padding-top:2px;
	padding-left:10px;
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:wider;
	text-align:left;
	}
.main-pink-title {
    background:url(../images/middle_bar_pink.png) repeat-x;
	height: 					15px;
	padding-left: 				0px;
	padding-right: 				0px;
	border: 				1px solid #FD87C4;
	padding-top:2px;
	padding-left:10px;
	margin-bottom:1px;
	color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bolder;
	font-size-adjust:none;
	font-stretch:wider;
	text-align:left;
	}
.main-pink-info {
    background-color:#FFFFFF;
	padding-left: 				0px;
	padding-right: 				0px;
	border: 				1px solid #FD87C4;
	padding-top:2px;
	padding-left:10px;
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:wider;
	text-align:left;
	}
.main-blue-title {
    background:url(../images/middle_bar_blue.png) repeat-x;
	height: 					15px;
	padding-left: 				0px;
	padding-right: 				0px;
	border: 				1px solid #52C3F7;
	padding-top:2px;
	padding-left:10px;
	margin-bottom:1px;
	color:#666666;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bolder;
	font-size-adjust:none;
	font-stretch:wider;
	text-align:left;
	}
.main-blue-info {
    background-color:#FFFFFF;
	padding-left: 				0px;
	padding-right: 				0px;
	border: 				1px solid #52C3F7;
	padding-top:2px;
	padding-left:10px;
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:wider;
	text-align:left;
	}
td.result_row_title_pink		{
	border-top:1px solid #FFC5E4;											
	background-color:#FBE1EF;
	border-bottom:1px solid #FFC5E4;
	text-align:left;
	padding-left:5px;
	font-weight:bold;
	}
td.result_row_title_blue		{
	border-top:1px solid #52C3F7;											
	background-color:#E8F6FB;
	border-bottom:1px solid #52C3F7;
	text-align:left;
	padding-left:5px;
	font-weight:bold;
	}
.result_line-pink {background-color:#FFC5E4}
.result_line-blue {background-color:#52C3F7}
.result_row2_pink a, .result_row1 a	{
font-size:12px;
}
.result_row2_blue a, .result_row1 a	{
font-size:12px;
}
.result_row1 {
font-size:12px;
height:28px;
color:#222222;	
background-color:#FFFFFF;
text-align:left;
padding-left:5px;
}
.result_row2_pink {
font-size:12px;
height:28px;
color:#222222;
text-align:left;
background-color:#FFEAF5;
padding-left:5px;
}
.result_row2_blue {
font-size:12px;
height:28px;
color:#222222;
text-align:left;
background-color:#E8F6FB;
padding-left:5px;
}
.promotion-boxleft {
	width:						300px;
	height:						250px;
	float:						left;
	margin-left:				5px;
	position:					relative;
	border:						1px solid #84c550;
	display:					inline;
	background-color:			#FFFFFF;
	padding-left:5px;
}
.promotion-boxright { 
	width:						260px;
	height:						250px;
	float:						right;
	margin-right:				5px;
	position:					relative;
	border:						1px solid #84c550;
	display:					inline;
	background-color:			#FFFFFF;
	padding-right:              8px;
	color:#333333;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-size-adjust:none;
	font-stretch:wider;
	text-align:left;	
}
.promotion-meaningright-pink {
	width:						300px;
	height:						250px;
	float:						right;
	margin-right:				5px;
	position:					relative;
	border:						1px solid #FD87C4;
	display:					inline;
	background-color:			#FFFFFF;
	padding-left:5px;
}
.promotion-meaningright-blue {
	width:						300px;
	height:						250px;
	float:						right;
	margin-right:				5px;
	position:					relative;
	border:						1px solid #52C3F7;
	display:					inline;
	background-color:			#FFFFFF;
	padding-left:5px;
}
.promotion-meaningleft { 
	width:						250px;
	height:						250px;
	float:						left;
	margin-left:				5px;
	position:					relative;
	display:					inline;
	background-color:			#FFFFFF; /*FEF8EC*/
	padding-right:8px;	
}
.meaning-heading-pink {
border-top:1px solid #FFC5E4;											
	background-color:#FBE1EF;
	border-bottom:1px solid #FFC5E4;
	text-align:left;
	font-weight:bold;
	color:#333333;
	line-height:25px;
	}
.meaning-heading-blue {
border-top:1px solid #53C3F3;											
	background-color:#E8F6FB;
	border-bottom:1px solid #53C3F3;
	text-align:left;
	font-weight:bold;
	color:#333333;
	line-height:25px;
	}
.meaning-row {
font-size:12px;
line-height:30px;
color:#222222;
text-align:left;
background-color:#FFFFFF;/*FEF8EC*/
}
.meaning-seprator {
background:url(../images/grey-separator.gif) repeat-x;
}
.promotion-searchleft-blue {
	width:						300px;
	height:						250px;
	float:						left;
	margin-left:				5px;
	position:					relative;
	display:					inline;
	background-color:			#FFFFFF;
	border:						1px solid #52C3F7;
	padding-left:5px;
}
.promotion-searchright-blue { 
	width:						260px;
	height:						250px;
	float:						right;
	margin-right:				5px;
	position:					relative;
	display:					inline;
	background-color:			#FFFFFF;
	border:						1px solid #52C3F7;
	padding-right:8px;	
}
.promotion-searchleft-pink {
	width:						300px;
	height:						250px;
	float:						left;
	margin-left:				5px;
	position:					relative;
	display:					inline;
	background-color:			#FFFFFF;
	border:						1px solid #FD87C4;
	padding-left:5px;
}
.promotion-searchright-pink { 
	width:						260px;
	height:						250px;
	float:						right;
	margin-right:				5px;
	position:					relative;
	display:					inline;
	background-color:			#FFFFFF;
	border:						1px solid #FD87C4;
	padding-right:8px;	
}
#top100_row1 {
width:250px; 
float:left;
}
#top100_row2 {
width:250px; 
float:right;
}
.top100 a:link{
text-decoration:none;
color:#333333;
font-weight:bold;
}
.top100 a:hover{
text-decoration:underline;
color:#333333;
font-weight:bold;
}
.top100 a:visited{
text-decoration:none;
color:#333333;
font-weight:bold;
}
.result_row1 a:link{
text-decoration:none;
color:#333333;
font-weight:bold;
}
.result_row1 a:hover{
text-decoration:underline;
color:#333333;
font-weight:bold;
}
.result_row1 a:visited{
text-decoration:none;
color:#333333;
font-weight:bold;
}
.result_row2_pink a:link{
text-decoration:none;
color:#333333;
font-weight:bold;
}
.result_row2_pink a:hover{
text-decoration:underline;
color:#333333;
font-weight:bold;
}
.result_row2_pink a:visited{
text-decoration:none;
color:#333333;
font-weight:bold;
}
.result_row2_blue a:link{
text-decoration:none;
color:#333333;
font-weight:bold;
}
.result_row2_blue a:hover{
text-decoration:underline;
color:#333333;
font-weight:bold;
}
.result_row2_blue a:visited{
text-decoration:none;
color:#333333;
font-weight:bold;
}

/*- Page Navigation ----------------------------------------------------------*/
.page-nav{
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin: 15px 0px 0px 0px;
	padding: 5px;
	list-style-type: none;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #5CB010;
	border-bottom-color: #5CB010;
}
.page-nav li {
	display: inline;
	margin-right: 1px;
	line-height: 22px;
}
.page-nav li a{
	text-decoration: none;
	color: #5CB010;
	background-color: #FFFFFF;
	padding: 1px 5px;
	border: 1px solid #FFFFFF;
}
.page-nav li a:hover{
	background-color: #5CB010;
	color: #FFFFFF;
	border: 1px solid #5CB010;
}
.page-nav .current{
	background-color: #5CB010;
	color: #FFFFFF;
	border: 1px solid #5CB010;
}
#tagcloud {
width: 575px;
background:#FFEAF5;
color:#0066FF;
padding: 10px;
border: 1px solid #FFEAF5;
text-align:center;
}

#tagcloud a:link, #tagcloud a:visited {
text-decoration:none;
}

#tagcloud a:hover, #tagcloud a:active {
text-decoration: underline;
color: #000;
}

#tagcloud span {
padding: 7px;
}

.smallest {
font-size: x-small;
}

.small {
font-size: small;
}

.medium {
font-size:medium;
}

.large {
font-size:large;
}

.largest {
font-size:larger;
}
